Tutorial gets in the way on first use
Closed, ResolvedPublic

Description

When first activating the revision slider, the tutorial automatically pops up, preventing me from interacting with the slider. I personally tend to want to interact with and explore a new feature, and only then look at the tutorial.

Making it easier to close the tutorial would help (e.g. my making it close when clicking outside the popup), but then it needs to be very obvious where to find it again (e.g. using an animation that shows the popup being "slurped" into the (?) button.

daniel created this task.Sep 13 2016, 3:28 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptSep 13 2016, 3:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

let's discuss this during PM-Engineering meetup on Tuesday!

Change 310747 had a related patch set uploaded (by Addshore):
Close HelpDialouge when clicking away from it

https://gerrit.wikimedia.org/r/310747

Change 310747 merged by jenkins-bot:
Close HelpDialouge when clicking away from it

https://gerrit.wikimedia.org/r/310747

Addshore moved this task from Incoming to Doing on the Revision-Slider board.Sep 19 2016, 8:32 AM
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.
Tobi_WMDE_SW moved this task from Doing to Done on the Revision-Slider board.Sep 27 2016, 10:16 AM
Tobi_WMDE_SW closed this task as Resolved.Sep 27 2016, 3:15 PM